#### D.12.2.42 find_index

Procedure from library `crypto.lib` (see crypto_lib).

Usage:
  find_index(a, e)

Return:
  Returns the list index of element e in list a. Returns 0 if e is not in a

Example:

    LIB "crypto.lib";
    list a = 1,5,20,6,37;
    find_index(a,20);
    ==> 3
    find_index(a,6);
    ==> 4
    find_index(a,100);
    ==> 0

User manual for Singular version 4.4.1, 2025, generated by texi2html.